<?php get_header(); ?>

<div id="page">
<?php dynamic_sidebar('Header Ad'); ?>
	<div class="article">
		<div id="content_box">
            <div class="featured-categories">
                <h2 class="postsby">
    				<?php if (is_category()) { ?>
    					<span><?php _e("Trending in ", "arbitragex"); ?><?php single_cat_title(); ?></span>
    				<?php } elseif (is_tag()) { ?>
    					<span><?php single_tag_title(); ?><?php _e(" Archive", "arbitragex"); ?></span>
    				<?php } elseif (is_author()) { ?>
    					<span><?php  $curauth = (isset($_GET['author_name'])) ? get_user_by('slug', $author_name) : get_userdata(intval($author)); echo esc_html( $curauth->nickname ); _e(" Archive", "arbitragex"); ?></span>
    				<?php } elseif (is_day()) { ?>
    					<span><?php _e("Daily Archive:", "arbitragex"); ?></span> <?php the_time('l, F j, Y'); ?>
    				<?php } elseif (is_month()) { ?>
    					<span><?php _e("Monthly Archive:", "arbitragex"); ?></span> <?php the_time('F Y'); ?>
    				<?php } elseif (is_year()) { ?>
    					<span><?php _e("Yearly Archive:", "arbitragex"); ?></span> <?php the_time('Y'); ?>
    				<?php } ?>
    			</h2>
            </div>
            <div class="featured-view">
               
                <div class="featured-content">
                    <div class="featured-view-posts post-type-1">
                        <?php $j = 0; if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

                            <article class="latestPost excerpt <?php echo (++$j % 3 == 0) ? 'lasts' : ''; ?>" itemscope itemtype="http://schema.org/BlogPosting">

                                <a itemprop="mainEntityOfPage" href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="nofollow" class="post-image post-image-left">

                                    <div class="featured-thumbnail">

                                        <?php if ( has_post_thumbnail() ) : ?>
                                            <span itemprop="image" itemscope itemtype="http://schema.org/ImageObject">
                                                <?php $image_data = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'featured' ); ?>
                                                
                                            </span>
                                        <?php endif; ?>

                                        <?php the_post_thumbnail('featured1',array('title' => '')); ?>

                                        <?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper'); ?>

                                    </div>

                                </a>

                                <h2 class="title front-view-title" itemprop="headline"><a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>"><?php the_title(); ?></a></h2>

                                    

                               

<div class="postmeta">
       		    <?php $category = get_the_category(); 
echo '<span class="thecategory"><a href="'.get_category_link($category[0]->term_id ).'">'.$category[0]->cat_name.'</a></span>';
?> / 
                     <a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) )?>" title="<?php sprintf( esc_attr__( 'View all posts by %s', 'arbitragex' ), get_the_author() ) ?>"><?php echo get_the_author() ?> </a> / 
                      <span class="mdate"><?php echo the_time(get_option( 'date_format' )) ?></span>
		
		    
                     
			</div>

                                <div class="front-view-content">

                                    <?php echo mts_excerpt(18); ?>

                                </div>

                            </article>

                        <?php endwhile; endif; ?>

                        <?php if ( $j !== 0 ) { // No pagination if there is no posts ?>

                            <?php mts_pagination(); ?>

                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
	<?php get_sidebar(); ?>
<?php get_footer(); ?>
