<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<?php get_header(); ?>
<?php $layout = isset( $_COOKIE['mts_posts_layout'] ) ? sanitize_text_field( wp_unslash($_COOKIE['mts_posts_layout'])) : 'post-type-1'; ?>
<div id="page">
    <?php dynamic_sidebar('Header Ad'); ?>
	<div class="article">
		<div id="content_box">
            <div class="featured-categories">
                <h2 class="postsby">
				    <span><?php esc_html_e("Search Results for:", "arbitragex"); ?></span> <?php the_search_query(); ?>
                </h2>
            </div>
            <div class="featured-view">
                
                <div class="featured-content">
                    <div class="featured-view-posts post-type-1">
                        <?php $j = 0; if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
                            <article class="latestPost excerpt <?php echo (++$j % 3 == 0) ? 'lasts' : ''; ?>" itemscope itemtype="http://schema.org/BlogPosting">
                                <a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="nofollow" class="post-image post-image-left">
                                    <div class="featured-thumbnail">
                                        <?php the_post_thumbnail('featured1',array('title' => '','itemprop'=>'image')); ?>
                                        <?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper'); ?>
                                    </div>
                                </a>
                                <header>
                                    <h2 class="title front-view-title" itemprop="headline"><a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>"><?php the_title(); ?></a></h2>
                                    <?php mts_the_postinfo(); ?>
                                </header>
                                <div class="front-view-content">
                                    <?php echo esc_attr(mts_excerpt(18)); ?>   
                                </div>
                            </article>
                        <?php endwhile; else: ?>
                            <div class="no-results">
                                <h2><?php esc_html_e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'arbitragex'); ?></h2>
                                <?php get_search_form(); ?>
                            </div><!--noResults-->
                        <?php endif; ?>
                        <?php if ( $j !== 0 ) { // No pagination if there is no posts ?>
                            <?php mts_pagination(); ?>
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
	<?php get_sidebar(); ?>
<?php get_footer(); ?>