<!DOCTYPE html>
<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<html class="no-js" <?php language_attributes(); ?>>
<head itemscope itemtype="http://schema.org/WebSite">
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
	<!--[if IE ]>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<![endif]-->
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<?php mts_meta(); ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
    
    
	<?php wp_head(); ?>
 
   
    
    <script>

</script>
</head>
<body id="blog" <?php body_class('main'); ?> itemscope itemtype="http://schema.org/WebPage">       
	<div class="main-container">
		<header id="site-header" role="banner" itemscope itemtype="http://schema.org/WPHeader">
			<div class="container">
				<div id="header">
					
 <!-- logo -->								
    <?php if ( get_theme_mod( 'arbitragex_logo' ) ) : ?>
				                <a class="blog-logo" href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'title' ) ); ?> &mdash; <?php echo esc_attr( get_bloginfo( 'description' ) ); ?>' rel='home'>
				        	        <img src='<?php echo esc_url( get_theme_mod( 'arbitragex_logo' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'title' ) ); ?>'>
				                </a>
<?php else : ?>
    <hgroup>
        <h1 id="logo" class='site-title'><a href='<?php echo esc_url( home_url( '/' ) ); ?>' title='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>' rel='home'><?php bloginfo( 'name' ); ?></a></h1>
        
    </hgroup>
<?php endif; ?>
			<!-- logo ends -->		
			

			
			    		<div id="primary-navigation" role="navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
							<a href="#" id="pull" class="toggle-mobile-menu">Menu</a>
							<nav class="navigation clearfix <?php echo ' mobile-menu-wrapper'; ?>">
								<?php if ( has_nav_menu( 'primary-menu' ) ) { ?>
									<?php wp_nav_menu( array( 'theme_location' => 'primary-menu', 'menu_class' => 'menu clearfix', 'container' => ''  ) ); ?>
								<?php } else { ?>
									<ul class="menu clearfix">
										<?php wp_list_pages('title_li='); ?>
									</ul>
								<?php } ?>
							</nav>
			        	</div>
			

					<div class="search-style-one">
	              		<a id="trigger-overlay">
	                  		<i class="fa fa-search"></i>
	              		</a>
	              		<div class="overlay overlay-slideleft">
	                		<div class="search-row">
	                			<div class="container">
		                  			<button type="button" class="overlay-close">&#10005</button>
		                  			<?php get_search_form(); ?>
		                  		</div>
	                		</div>
	              		</div>
	        		</div>
	        		
					<div class="header-social">
					  <a href="https://www.facebook.com/#" class="header-facebook"><span class="fa fa-facebook"></span></a>
					  <a href="https://twitter.com/#" class="header-twitter"><span class="fa fa-twitter"></span></a>
					</div>
										
				</div><!--#header-->
			</div><!--.container-->
		</header>