<?php get_header(); ?>

<div id="page">
    <div class="article">
    	<div id="content_box">
		     <div class="featured-categories"><h2><?php esc_html_e('Latest Posts','arbitragex'); ?></h2></div>
             <div class="featured-view">
                <div class="featured-content">
                    <div class="featured-view-posts post-type-2">      

                        
						<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

                            <article class="latestPost excerpt <?php echo (++$j % 3 == 0) ? 'lasts' : ''; ?>" itemscope itemtype="http://schema.org/BlogPosting">

                                <a itemprop="mainEntityOfPage" href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>" rel="nofollow" class="post-image post-image-left">

                                    <div class="featured-thumbnail">

                                        <?php if ( has_post_thumbnail() ) : ?>
                                            <span itemprop="image" itemscope itemtype="http://schema.org/ImageObject">
                                                <?php $image_data = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'featured' ); ?>
                                                
                                            </span>
                                        <?php endif; ?>

                                        <?php the_post_thumbnail('featured1',array('title' => '')); ?>

                                        <?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper'); ?>

                                    </div>

                                </a>

                                <header>

                                    <h2 class="title front-view-title" itemprop="headline"><a href="<?php echo esc_url( get_the_permalink() ); ?>" title="<?php echo esc_attr( get_the_title() ); ?>"><?php the_title(); ?></a></h2>


                                </header>

<div class="postmeta">
       		    <?php $category = get_the_category(); 
echo '<span class="thecategory"><a href="'.esc_attr(get_category_link($category[0]->term_id ) ).'">'.esc_attr($category[0]->cat_name).'</a></span>';
?> /
                      <a href="<?php echo esc_attr(get_author_posts_url( get_the_author_meta( 'ID' ) ) )?>" title="<?php sprintf/* translators: view all posts %s */( esc_attr__( 'View all posts by %s', 'arbitragex' ), get_the_author() ) ?>"><?php echo get_the_author() ?> </a> / 
                      <span class="mdate"><?php echo the_time(get_option( 'date_format' )) ?></span>
		

		    
                     
			</div>

                                <div class="front-view-content">

                                    <?php echo esc_attr(mts_excerpt(18)); ?>

                                </div>

                            </article>

                        <?php endwhile; endif; ?>

                        

                            <?php mts_pagination(); ?>

                        
						


		            </div>
                </div>
            </div>


		</div>
	</div>
 

   

<?php get_sidebar(); ?>

<?php get_footer(); ?>
